@import url('https://fonts.googleapis.com/css2?family=Fugaz+One&family=Luckiest+Guy&display=swap');

.menu {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 4vh;
    display: flex;
    align-items: start;
    flex-direction: row;
    justify-content: center;
    overflow: visible;
    z-index: 1;
}

.menubutton {
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.buttoncont {
    user-select: none;
    margin-left: 1vw;
    margin-right: 1vw;
}

.hovermenu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #4faed6;
    padding: 1vw;
    border-radius: 0.6vw;
}

#t1, #t2 {
    margin: 1vw;
    font-size: 5vw;
}

.luckiest-guy-regular {
    font-family: "Luckiest Guy", cursive;
    font-weight: 400;
    font-style: normal;
}

.fugaz-one-regular {
    font-family: "Fugaz One", sans-serif;
    font-weight: 400;
    font-style: normal;
}  


.title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.menucont {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #4faed6;
    padding: 1vw;
}

.menuopener {
    height: 100%;
}

#cont {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 0;
}

@keyframes dropdown {
    from {
        transform: translateY(-150%); 
        opacity: 0;
    }
    to {
        transform: translateY(0%);
        opacity: 1;
    }
}

@keyframes goup {
    from {
        transform: translateY(0%);
        opacity: 1;
    }
    to {
        transform: translateY(-150%);
        opacity: 0;
    }
}